@charset "UTF-8";
/* CSS Document */




/* default style */

blockquote,body,caption,div,dl,dt,dd,form,fieldset,h1,h2,h3,h4,h5,h6,html,li,ul,ol,p,pre,textarea,table,td,th {
	margin:0;
	padding:0;
}


html {
	height: 100%;
}
body {
	font:76%/1.5 Arial, Lucida Sans Unicode, Helvetica, sans-serif;
	color: #333;
	background: #ffffff;
	margin: 0;
	padding: 0;
	text-align: center;
}

h1 { font-family: Arial, sans-serif; font-size: 1.8333em; line-height: 1.1em; margin: -4px 0 25px 0; color:#333;}
h2, h3, h4{margin-top:1.2em;}

h2, h3, h4, h5, h6 { font-weight: bold; margin-bottom: 0.2em; }

h2 { font-family: Arial, sans-serif; font-size: 1.7em; font-weight: normal; color: #333333;  }

h3 { font-family: Arial, sans-serif; font-size: 1.3em; font-weight:bold; color: #666666; letter-spacing: 0; }

h4 { font-family: Arial, sans-serif; font-size: 1.1em; color: #817e7c; letter-spacing: 0; }

p { font-size: 1em; color: #666666; line-height: 1.5em; margin-bottom:12px; }

a, a:link { color: #f47321; text-decoration: none; outline:none }

a:hover, a:active { text-decoration: none; color:#f47321; }



ul li {
	list-style: disc;
	margin-left: 2em;
}

ul.no-markers li {
	list-style: none;
	margin-left: 0;
	font-size: 1.2em;
	margin-bottom: 0.5em;
	line-height: 1em;
}

ol li {
	list-style-type: decimal;
	margin-left: 2em;
}

em {
	font-style: italic;
}

ol, ul { margin-bottom: .8em; color: #666 }

/*table{border: none; border-collapse: collapse; border-bottom: 1px solid #aca5a3; font-size: 1em; margin: 10px 0; width: 100%;}
th{background-color: #c9c4c3; color: #fff; text-align: left; padding: 8px 15px; font-family: verdana, sans-serif; font-weight: bold; font-size: 1.1em;}
tr{background-color: #fff}
tr.alt{background-color: #f5f4f4}
td{padding: 7px 15px; color: #333333;}
*/

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clear {display: inline-block;}

/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.blockthis {display:block;width:100% }
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


#skip{display:none;}



.accesskeys,
.hide {
	font-size:9px;
	position:absolute;
	left:-9999px;
	width:1px;
}

img { border: none }


/**START PAGE LAYOUT STYLES**/
.page_container{width: 900px; margin: 0 auto; text-align: left;}

.heading_container{width: 900px;}
.heading_logo_div{float: left; padding: 8px 0 5px 0;}
.heading_tag { float:left; line-height: 1.5em;  text-align: left; width: 370px; margin: 10px 0 0 50px; color: #aca6a3; font-size: 1.2em; font-weight: bold; font-family: Arial, Verdana; font-style: italic}

.heading_tag span { color: #f27420; font-size: 1.4em; font-family:Verdana, Arial; letter-spacing: 1.5px}
.heading_login_container{ position:relative; z-index: 20000; float: right; overflow:hidden; }
.heading_login_container .left{float: left; height: 35px; width:15px; background: #ffffff url("/elements/images/header_login_container_lhs_bg.gif") top left no-repeat;}
.heading_login_container .center{float: left; height: 35px; color: #a6a6a6; background: #ffffff url("/elements/images/header_login_container_center_bg.gif") top left repeat-x;}
.heading_login_container .center .padding{padding: 6px 0;}
.heading_login_container .center .padding a { padding: 0 6px; }

.heading_login_container .center .padding a span{ color: #000; }
.heading_login_container .right{float: left; background:#000; height: 35px; width:15px; background: #ffffff url("/elements/images/header_login_container_rhs_bg.gif") top left no-repeat;}
.heading_button { /*float: right; position:relative; right:5px; top: 8px*/display:none;}
.menu_container{width: 915px;}

.top_section_container{width: 900px; height: 98px; background: #ffffff url("/elements/images/top_section_bg.gif") top left no-repeat;}
.no_arrow{ background: #ffffff url("/elements/images/top_section_bg_no_arrow.gif") top left no-repeat;} /*** no arrow**/
.top_section_container h1{padding: 26px 0 0 20px; margin: 0; color: #ffffff; text-transform: uppercase}


.top_section_container_home{width: 900px; margin-bottom:25px;  _width:905px;  }
.top_section_container_home .left{float: left; width: 680px;  }
.top_section_container_home .left .top{width: 681px; height: 222px; background:  url("/elements/images/homepage_banner_pn.jpg") top left no-repeat;}
.top_section_container_home .left .top .content{padding: 120px 0 0 212px}
.top_section_container_home .left .top .content p{width: 440px; color: #fff; font-weight: bold; font-size: 1.1em; line-height:1.5em}
.top_section_container_home .left .top .content a {color: #fff; text-decoration:underline; }
.top_section_container_home .left .bottom{width: 681px; height: 25px; background: #e4691b url("/elements/images/homepage_banner_prt2.jpg") bottom left no-repeat;}
.top_section_container_home .left .bottom .content{padding: 3px 0 0 225px;}
.top_section_container_home .left .bottom .content a{ color: #fff; font-weight: bold; font-size: 0.90em;}

.top_section_container_home .right{float: right; width: 220px;}
.top_section_container_home .right .top{width: 214px; height: 198px; background: #87817e url("/elements/images/homepage_top_widget_prt1.jpg") top left no-repeat;}
.top_section_container_home .right .top .content{padding: 45px 0 0 20px}
.top_section_container_home .right .top .content ul{padding: 0; margin: 0;}
.top_section_container_home .right .top .content ul li{padding: 0; margin: 0 0 5px 0; color: #fff; font-weight: bold; font-size: 0.90em; list-style-image: url("/elements/images/li_icon.png"); width: 190px;}
.top_section_container_home .right .top .content ul li a{padding: 0; margin: 0; color: #fff; font-weight: bold;}
.top_section_container_home .right .bottom{width: 214px; height: 25px; background: #87817e url("/elements/images/homepage_top_widget_prt2.jpg") bottom left no-repeat;}
.top_section_container_home .right .bottom .content{padding: 3px 0 0 27px;}
.top_section_container_home .right .bottom .content a{ color: #fff; font-weight: bold; font-size: 0.90em;}

.top_section_container_home .right .links { display:block; margin: 0 0 0 5px;  }

.content_container{width: 900px; }
.left_container{width: 180px; float: left;}
.right_container{width: 720px;float: left; }
.right_container .right_content_wide{width: 720px; }
.right_container .right_content{width: 565px; float: left;}
.right_container .right_advert_container{width: 120px; float: right;}

.returntop{float: right; font-weight: bold; background: #fff url("/elements/images/return_top_arrow.gif") center left no-repeat; padding-left: 10px;}

.homepage_widgets_container{width: 680px; float: left; position: relative; margin: 20px 0 0 0;  _width:650px; }
.homepage_widgets_container table{width: 680px; margin: 0; padding: 0; border: none;}
.homepage_widgets_container table tr{margin: 0; padding: 0}
.homepage_widgets_container table tr td{border: none; margin: 0; padding: 0; vertical-align: top; position: relative;}
.homepage_widgets_container table tr td.center_widget{border-right: 1px solid #e5e5e5; border-left: 1px solid #e5e5e5;}

.homepage_widgets_container .homepage_widget{ width: 220px; }
.homepage_widgets_container .homepage_widget .padding{padding: 0px; margin: 0 5px; min-height: 215px; _height: 215px; }
.homepage_widgets_container .homepage_widget h3{ margin:0 0 5px 0; padding: 10px 0 10px 40px; font-size: 1.5em; color: #78736f; }

.homepage_widgets_container .homepage_widget ul{margin:6px 0 0 0; padding: 0; text-align: left;}
.homepage_widgets_container .homepage_widget ul li{list-style: disc; list-style-image: url("/elements/images/li_icon2.png"); margin-bottom: 8px; padding: 0;}

.homepage_widgets_container .homepage_widget ol{margin:0; padding: 0; text-align: left;}
.homepage_widgets_container .homepage_widget ol li{margin-bottom: 8px; padding: 0; color: #2d2b2a; font-weight:bold}
.homepage_widgets_container .homepage_widget ol li span { color: #666 !important; font-weight:normal}

.homepage_widgets_container .homepage_widget .button{/*float: none !important; width: 65%; width: 150px; margin:20px auto 0 auto !important; margin:20px 30px 0 30px !important; text-align: center; position: absolute; bottom: 1px;*/ display:block; position: relative; bottom: 1px; float:none; width: 150px; text-align: center; margin:0 auto !important;}


.homepage_widgets_container .widget_1 h3 {background: #fff url("/elements/images/widget_1.gif") center left no-repeat;}
.homepage_widgets_container .widget_1 h3 {padding-left: 65px }
.homepage_widgets_container .widget_3 h3 {padding-left: 40px }

.homepage_widgets_container .widget_2 h3 {background: #fff url("/elements/images/widget_2.gif") center left no-repeat;}
.homepage_widgets_container .widget_3 h3 {background: #fff url("/elements/images/widget_3.gif") center left no-repeat;}

.homepage_shops_container{position: relative; width:900px;  float: left; margin: 20px 0 0 0;}

.homepage_advert_container{width: 900px; float: left;margin: 0 auto}

/* Easy Slider */
	#slider{
		border: 1px solid #e5e5e5;
		position: relative;
		display: block;
		z-index: 1;

	}
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider, #slider li{
		/*
			define width and height of container element and list item (slide)
			list items must be the same size as the slider area
		*/
		width:900px;
		/*height:355px;*/
		overflow:hidden;
		}

	span#prevBtn a {position: absolute; top: 150px; left: 15px; display: block; width: 10px; height: 12px; z-index: 2; background:url("/elements/images/arrow_left.png") no-repeat;}
	span#nextBtn a {position: absolute; top: 150px; right: 20px; display: block; width: 10px; height: 12px; z-index: 2; background:url("/elements/images/arrow_right.png") no-repeat;}
	div#wheretoshop{position: absolute; top: -12px; left: 20px; display: block;  z-index: 3;  background-color: #fff;}
	div#wheretoshop h4{margin: 0 5px; padding: 0; color: #6e6e6e; font-size: 1.3em; font-weight: bold;}
	div#allretailers{position: absolute; top: 8px; right: 10px; display: block;  z-index: 3;}
	div#allretailers a{font-weight: bold; font-size: 0.95em}

	#slider li div.items{
		display: block;
		/*margin: 22px 10px 25px 33px;*/
		margin: 20px 20px;

	}

	#slider li div.items img{
		margin: 8px 11px 8px 11px;
	}



/* // Easy Slider */



/*base box model*/
.box_container{float: left;}
.box_container{float: none;}
.box_container .top{ height: 5px;width: auto; background-color: #feeee4;}
.box_container .top .left{height: 5px; width: 5px; float: left; background: #ffffff url("/elements/images/content_box_corner_lhs_top.gif") top left no-repeat;}
.box_container .top .right{height: 5px; width: 5px; float: right;  background: #ffffff url("/elements/images/content_box_corner_rhs_top.gif") top right no-repeat;}
.box_container .middle{border: none; border-left: 5px solid #feeee4; border-right: 5px solid #feeee4;}
.box_container .bottom{height: 5px; width: auto; background-color: #feeee4;}
.box_container .bottom .left{height: 5px; width: 5px; float: left; background: #ffffff url("/elements/images/content_box_corner_lhs_bottom.gif") top left no-repeat;}
.box_container .bottom .right{height: 5px; width: 5px; float: right;  background: #ffffff url("/elements/images/content_box_corner_rhs_bottom.gif") top right no-repeat;}
/*added extras to box*/
.page_content_box_outer{float: left !important; margin: 40px 0 20px 0}
.page_content_box{background: #fffbf8 url("/elements/images/homepage_widget_bg3.gif") 8px 4px no-repeat; padding: 15px 20px 10px 55px }
.page_content_box h1{margin: 8px 0 12px 0; padding:0; font-weight: normal; font-size: 1.5em; color: #666}
.page_content_box ul {margin: 0px; padding: 0px; z-index: 200;}
.page_content_box ul li{list-style: none !important; background: #fffbf8 url("/elements/images/menu_icon.gif") 0px 4px no-repeat; margin: 0 0 5px 0;  padding: 0; }
.page_content_box ul li a{font-weight: bold; display: block; margin-left: 15px;}

.account_info_box_outer{float: left; width: 550px;}
.account_info_box{padding: 10px 18px; background-color: #fef7f2; min-height: 25px}
.account_info_box h3{font-weight: bold; color: #333333; font-size: 1em; margin:0; padding: 0;}
.account_info_box h3 .name{color: #f47321 !important;}
.account_info_box h3 .number{font-weight: normal !important;}

.account_box{padding: 10px 18px; background-color: #fff; color: #333333;}
.account_box h3{font-weight: bold; color: #333333; font-size: 1.2em; margin:0 0 15px 0; padding: 0;}
.account_box span.user_details{float: left; margin: 0 10px 15px 0;}
.account_box span.user_details input,
.account_box span.user_details select{font-size: 1em; color: #333333; border: 1px solid #dcdcdc;}
.account_box input{padding: 3px 5px;}
.account_box input.radio{vertical-align: middle; margin: 0; padding: 0;}
.account_box label{color: #666666; font-size: 1.1em; font-weight: bold; margin: 0; padding: 0; display: block;}


.account_box .add_card_holder{float: right; }
.account_box .holder{ width: 440px;}
.account_box .add_card_holder a{padding-left: 20px; background: transparent url("/elements/images/add_icon.png") top left no-repeat;}


.account_info_balance_container{float: right; width: 160px;}
.account_info_balance_container .top{height: 5px; width: auto; background-color: #f47321;}
.account_info_balance_container .top .left{height: 5px; width: 5px; float: left; background: #ffffff url("/elements/images/menu_tab_corner_lhs_top_active.gif") top left no-repeat;}
.account_info_balance_container .top .right{height: 5px; width: 5px; float: right;  background: #ffffff url("/elements/images/menu_tab_corner_rhs_top_active.gif") top right no-repeat;}
.account_info_balance_container .middle{background-color: #f47321; padding: 2px 10px;min-height: 25px }
.account_info_balance_container .bottom{height: 5px; width: auto; background-color: #f47321;}
.account_info_balance_container .bottom .left{height: 5px; width: 5px; float: left; background: #ffffff url("/elements/images/menu_tab_corner_lhs_bottom_active.gif") bottom left no-repeat;}
.account_info_balance_container .bottom .right{height: 5px; width: 5px; float: right;  background: #ffffff url("/elements/images/menu_tab_corner_rhs_bottom_active.gif") bottom right no-repeat;}
.account_info_balance_container p {font-weight: bold; color: #fff; font-size: 1em; margin:0; padding: 0;}
.account_info_balance_container p strong { font-size: 1.1em}

/**login box**/
.login_box_outer {margin:40px auto; width: 580px;}
/*.login_box { width: 315px;float:left;  }*/
.login_box { width: 321px;float:left;  } /*changed by Basil*/
.login_box .middle { padding: 0; min-height:200px; }

.login_box_outer form {  margin: 0; background: #fff6ef; padding: 10px 20px;  }
.login_box_outer form h2 {font-weight: bold; color: #675c56; font-size: 1.6em; padding: 0; text-align:center; margin-bottom: 1em }
.login_box_outer label { color:#666; display:block; font-family:Verdana, Arial; font-size: .9em; font-weight:bold; margin: 1em 0 .2em 0;}
.login_box_outer input {color: #333333; border: 1px solid #dcdcdc;background: #fbfafa; padding: 5px 5px;  width: 245px }
.login_box_outer fieldset { border:0; }
.login_box_outer .imgbtn { width: auto; border:0; padding:0; margin:2em 0 1em 0;  }
.login_box_outer .imgbtn:hover { background: url("/elements/images/login_button_hover.gif") no-repeat; }
.login_box_outer a { font-family: Verdana, Arial; font-weight: bold; font-size: .9em }
.login_box_outer .links { width: 250px; text-align: center; color: #cfcfcf; margin: 0 0 30px 10px; float: right }
.login_box_outer .links h2 {font-weight: bold; color: #333; font-style: italic; font-size: 1.6em; padding: 0; text-align:center; margin-bottom: .5em; padding: 10px 0 0 0 }
.login_box .buttons { text-align:center; margin:20px auto;  }
.login_box_outer .links ul { margin:0; padding:0; }
.login_box_outer .links li { border: 1px solid #fbdbc6;list-style-type:none;  padding: 12px 32px 12px 18px;  background: url("/elements/images/li_icon2.png") 210px center no-repeat; text-align:left; margin: 10px }
.login_box_outer .links a {font-size: .9em; font-weight:normal;  }

/** retailer locator**/

.retailer_box_outer_2{float: left; width: 715px; }
.retailer_box_2{padding: 10px 0px; background-color: #fef7f2; }
.retailer_box_options_2 { margin: 10px 0 10px 0; clear:both; border-bottom:5px solid #FEF4ED; padding-bottom: 20px;  }
.retailer_box_options_2 .padding { padding: 10px 18px;overflow:auto; height:115px;  }
.retailer_box_options_2 .padding div { width: 160px; float: left; margin: 0 0 .5em 0 }
.retailer_box_2 .findnow { text-align:center }
.retailer_box_2 fieldset { padding:0; margin:0; border:0; }
.retailer_box_2 h3.search {  background: url("/elements/images/highlight_icon.gif") left center no-repeat; padding: 0 0 0 25px; font-size:1em; color: #333; font-weight:bold}
.retailer_box_2 .rtop { padding: 0 18px }
.retailer_box_2 .btn { border:0; color:#f27e29;background: none;cursor:pointer }
.retailer_box_2 input.text { color: #333; border: 5px solid #fef4ed; padding: 4px; font-size: .9em; width: 140px }

.retailer_content{width: 97%; margin: 0 auto 0; padding: 0;}
.retailer_box_outer{width: 100%; margin: 0; padding: 0; position: relative;}
.retailer_box{padding: 10px 0px;  margin: 0; background-color: #fef7f2;}
.retailer_box_options {  margin: 0; padding: 0; }
.retailer_box_options .padding { padding: 0px 18px 10px 18px;  margin: 0;  }
.retailer_box_options h3 { padding: 0px;  margin: 0 0 6px 0; font-family: arial, sans-serif; font-size:1.1em; color: #000000; font-weight:500}
.retailer_box fieldset { padding:0; margin:0; border:0; }
.retailer_box .rtop { padding: 0 18px }
.retailer_box input.text { color: #000000; border: 1px solid #7f9db9; padding: 3px 4px; font-size: .9em; width: 140px; margin: 0 8px 0 -3px; }
.retailer_box select { color: #000000; border: 1px solid #7f9db9; padding: 2px 2px; font-size: .9em; width: 140px; margin: 0 8px 0 0 ; }
.retailer_box_outer #retailer_locator_image {position: absolute; top: -58px; right: 0px; _display:none}

ul.retailer_locator_result_container {margin: 0; list-style-type: none; list-style: none;  padding: 0px;  margin: 0px -20px;}
ul.retailer_locator_result_container li{float: left; list-style-type: none; list-style: none; display: block; height: 85px; /*line-height: 85px;*/ padding: 0 20px; margin: 0; vertical-align:middle;}
ul.retailer_locator_result_container li img {vertical-align:middle;}

.retailer_content_top{float: left; width: 70%;}
.retailer_content_top img{display: block; float: left; margin-right: 20px;}
.retailer_content_top h3.nologo{display: block; float: left; margin: 12px 20px 0 0; padding: 0 0 0 0;}
.retailer_content_top a{display: block; float: left; border-right: 1px solid #d5d2d1; font-weight: bold; font-size: 1em; padding: 0 15px; margin: 15px 0 0 0;}
.retailer_content_top a.last{border-right: none;}

.retailer_content_middle{float: left; width: 70%;}

div.retailerdetails { float:left;}

div.retaileroffer { float:right; width: 29%;}
div.retaileroffer h3 { color: #333333; font-size: 1.5em; margin-bottom: 12px; margin-top: 12px; padding-top: 0px;}
div.retaileroffer ul { margin-right: 10px;}
div.retaileroffer ul li {list-style:disc outside url("/elements/images/arrow-open.gif"); margin-left: 16px; margin-bottom: 1.2em; padding:0; color: #333; font-weight:bold }


.retailer_content_bottom{clear: both; height: 630px;}
.gray_header{background: #aca5a3 url("/elements/images/menu_tab_corner_lhs_top.gif") left top no-repeat; color: #fff;}
.gray_header span{background: url("/elements/images/menu_tab_corner_rhs_top.gif") right top no-repeat; padding-right: 12px;	display: block;}
.gray_header h3{float: left; display: block; color: #ffffff; font-family: arial, sans-serif; font-weight: bold; font-size: 1.7em; margin: 0; padding: 20px 18px;}
.gray_header select {float: left; display: block; color: #000000; border: 1px solid #7f9db9; padding: 2px 2px; font-size: .9em; width: 220px; margin: 25px 0 0 30px; }

.retailer_branches_container{}
.retailer_branches{width: 39%; float: left; height: 500px; overflow: scroll;}
.retailer_branches ul{list-style-type: none; list-style: none; font-family: arial, sans-serif; font-size: 1.1em; font-weight: bold; padding: 0  0 0 10px; margin: 0;}
.retailer_branches ul li{list-style-type: none; list-style: none; padding: 0; margin: 0; color: #999493; border-bottom: 1px solid #e2e2e1; cursor: pointer;}
.retailer_branches ul li span{display: block; background: transparent url("/elements/images/arrow-open.gif") center right no-repeat; padding: 10px 0; margin: 0px 15px 0px 8px;}
.retailer_branches ul li span span{display: inline; color: #f47321; font-size: 1.1em; background: none; padding: 0; margin: 0;}
.retailer_branches ul li.active,
.retailer_branches ul li:hover{background-color: #fffcdf;}
.retailer_branches ul li.active span span,
.retailer_branches ul li:hover span span{color: #444126;}


.retailer_branch{width: 60%; float: right;}
.retailer_branch h4{display: block; float: left; font-size: 1.15em; color: #999493; font-weight: bold; margin: 0 0 11px 0; padding: 0;}
.retailer_branch h4 span{color: #000; font-size: 1.15em;}
.retailer_branch a{font-weight: bold;}
.retailer_branch .view_map{display: block; float: right; background: transparent url("/elements/images/view_larger_icon.png") top left no-repeat; padding: 0 0 0 20px; margin: 3px 0 0 25px;}
.retailer_branch .show_details{display: block; float: right; background: transparent url("/elements/images/arrow_down.png") center left no-repeat; padding: 0 0 0 12px; margin: 3px 0 0 0px;}
.retailer_branch .retailer_branch_details{padding: 15px 5px 10px 5px}
.retailer_branch .retailer_map{clear: both;}
.retailer_branch #map_canvas{width:100%; height:430px; display:block;}


.footer_container{width: 900px; margin:40px 0 30px 0; font-size: 0.90em; color: #a6a6a6; clear:both; font-family:Verdana}
.footer_container .copyright{float: left; width: 120px}
.footer_container .face {float: right;  }
.footer_container .face a { background: url("/elements/images/face_fish.png") left center no-repeat; padding: 0 0 0 26px}
.footer_container .footer{float: left;}
.footer_container .footer ul{list-style-type: none; width:660px; }
.footer_container .footer ul li{list-style-type: none; float: left; margin: 0 6px 0 0; padding: 0;}


/**GENERIC SITE WIDE STYLES**/
.pageTitle{margin-top:0 !important; margin-bottom: 15px !important;}
.red{color: red !important;}
.orange{color: #f47321 !important;}
.floatleft{float: left !important;}
.floatright{float: right !important;}
.imgfloatleft {float:left; margin:0 20px 20px 0;}
/*
button {
border: none;
cursor: pointer;
text-align: left;
height: 30px;
line-height: 30px;
font-weight: bold;
background: transparent url( "/elements/images/btn_left.gif" ) top left no-repeat;
margin: 0;
padding: 0 0 0 15px;
}

button div {
display: block;
height: 30px;
line-height: 30px;
margin: 0;
padding: 0 15px 0 0;
background: transparent url( "/elements/images/btn_right.gif" ) top right no-repeat;
color: #FFFFFF;
text-align: center;
}

button span {
display: block;
height: 30px;
line-height: 30px;
margin: 0;
padding: 0 15px 0 0;
background: transparent url( "/elements/images/btn_right.gif" ) top right no-repeat;
color: #FFFFFF;
text-align: center;
}
*/
/* REQUIRED BUTTON STYLES: */
button {
	position: relative;
	border: 0;
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}

button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

button span {
	position: relative;
	display: block;
	white-space: nowrap;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button span {
		margin-top: -1px;	height:28px;
	}
	.heading_login_container .center .padding a { padding: 0; }
}



/* OPTIONAL BUTTON STYLES for applying custom look and feel: */
button.submitBtn, button.submitBtnLogin {

border: none;
margin: 0 18px 0 0 !important;
padding: 0 0 0 15px;
height: 29px;
line-height: 29px;
	background: transparent url( "/elements/images/btn_left.gif" ) top left no-repeat;

}
button { width: 150px;  }

button.submitBtn span, button.submitBtnLogin span {
	display: block;
	height:29px;
	color:#fff;
	line-height: 29px;
	padding: 0 15px 0 0;
	margin:0 -2px 0 0;
	text-transform:uppercase;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: .9em;
	background: url( "/elements/images/btn_right.gif" ) top right no-repeat;
}

/* Safari & Chrome fix*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
		button.submitBtn span, button.submitBtnLogin span {
			margin: -1px -10px 0 0;
		}
		button[name=loginnow] span, button.submitBtnLogin, button[name=send] span
		{
			margin: 0px -2px 0px 0px!important;
		}
}


button.submitBtn:hover, button.submitBtnLogin:hover {

background: transparent url( "/elements/images/bw_btn_left.gif" ) top left no-repeat;
}

button.submitBtn:hover span, button.submitBtnLogin:hover span{
background: transparent url( "/elements/images/bw_btn_right.gif" ) top right no-repeat;

}

.buttonWait {
	background: transparent url( "/elements/images/bw_btn_left.gif" ) top left no-repeat !important;
}

.buttonWait span {
	background: transparent url( "/elements/images/bw_btn_right.gif" ) top right no-repeat !important;
}

.buttonWait:hover {
	cursor: progress;
}

a.button {
float: left;
display: block;
border: none;
cursor: pointer;
background: none;
margin: 0 18px 0 0 !important;
padding: 0 0 0 15px;
margin: 0;
height: 29px;
line-height: 29px;
font-weight:bold;
background: transparent url( "/elements/images/btn_left.gif" ) top left no-repeat;
}

a.button span{
display: block;
padding: 0 15px 0 0;
margin: 0;
height: 29px;
line-height: 29px;
background: url( "/elements/images/btn_right.gif" ) top right no-repeat;
color: #FFFFFF;
font-weight: bold;
font-family: Arial, sans-serif;
}

a.button:hover {

background: transparent url( "/elements/images/bw_btn_left.gif" ) top left no-repeat;
}

a.button:hover span{
background: transparent url( "/elements/images/bw_btn_right.gif" ) top right no-repeat;

}



.lwide { width:900px !important}
.mwide { width:900px !important;  }
.swide { width:685px !important }
#content { min-height: 300px; }
.wb { border-top:4px solid #fff; }
.topicons { width: 400px; float:right; margin:-15px 20px 0 0; text-align:right; }
.topicons a { color: #fff; font-weight:bold; text-transform: uppercase; margin: 0 10px; }
.print { background: url("/elements/images/print_icon.gif") left center no-repeat; padding: 0 0 0 22px}
.help { background: url("/elements/images/help_icon.gif") left center no-repeat; padding: 0 0 0 22px }
.faq { background: url("/elements/images/faq_icon.png") left center no-repeat; padding: 0 0 0 22px }
.download { background: url("/elements/images/download_icon.gif") left -1px no-repeat; padding: 0 0 0 20px; }
.viewreport { background: url("/elements/images/arrow_orange.gif") left center no-repeat; padding: 0 0 0 20px; }

.dashboard_top { border: 3px solid #f3f3f3; padding: 10px; width:370px; float:right }
.dashboard_top a { font-weight: bold; font-size: 1.1em;}
.dashboard_left { float:left; }
.dashboard_left .pageTitle { font-weight:bold }
.dashboard_top label { color: #666; margin:0 5px 0 0}
.dashboard_top select { color: #666; font-size: 1em; width: 250px; }
.dashboard_top .selectstore { margin: 15px 0 0 0; }
.retailer_details { clear:both; }
.retailer_details h2 { font-family:Verdana; font-weight:bold; font-size: 1.2em; margin-bottom: 10px;}
.retailer_details dl { width: 330px; float:left; }
.retailer_details dt { float: left; clear: left; width: 220px; text-align: left; }
.retailer_details dd { margin: 0 0 0 110px; padding: 0 0 0.5em 0;font-weight:bold;   }
.dashboard_left .demographic_icon { background: url("/elements/images/pie_icon.png") left center no-repeat; padding: 20px 0px 10px 70px}
.dashboard_left .demographic_icon h2 { margin-bottom: 0 !important; }
.dashboard_left .demographic_icon a span {color: #666; }

.retailer_info_box { background: #fef4ee; padding: 15px 10px; color: #666;   }
.retailer_info_box h3 { margin:0 0 1em 0; font-size: 1em}
.retailer_info_box select { color: #666 }
#retailer_locator div.tabs ul.ui-tabs-nav { position:relative; z-index:2000; padding: 0 0 5px 0}
#retailer_locator div.tabs ul li { list-style-type:none; margin:0; display:inline;}
#retailer_locator div.tabs ul li div.box_container { float: left; margin-right: 10px;width: 120px; text-align:center; }
#retailer_locator div.tabs ul li div.middle { padding: 4px 0 2px 0 }
#retailer_locator li.ui-state-active .middle { border-bottom: 4px solid #FEF7F2}
#retailer_locator .ui-tabs-panel { position:relative; z-index: 1000; margin-top: -20px; _margin-top: -18px; }
.ui-tabs-panel { margin-top: -10px }
li.ui-state-default div.middle { background:#FFF }
li.ui-state-active div.middle { background:#FEF7F2; }
#retailer_locator div.tabs ul li div.middle a { padding: 10px 20px; text-align:center; width: 120px;  }
.retailer_details ul.table { list-style-type:none; width: 700px; _width: 650px}
.retailer_details ul.table li { list-style-type:none; margin:0 25px 0 0; padding: 2px 0 2px 0; width:330px;float:left; background: none;  border-top: 1px solid #e8e1db }
.retailer_details ul.table li div {float:left; }
.retailer_details ul.table li span { float:right; font-weight:bold; color: #333}
.retailer_details ul.table li.sm { width: 200px; }
.retailer_details ul.table li.nb { border:0; }
.retailer_details div.more { margin: 15px 0 0 0; font-weight:bold;background: #000; clear:both; background: url("/elements/images/arrow_down.gif") left center no-repeat; padding: 0 0 0 22px }
table.summ tfoot tr { background:#fef3eb !important; border:0; }
table.summ tbody tr {border-bottom: 1px solid #e8e1db }
table.summ tbody tr.last {border-bottom: 0 }
table.summ tfoot td span { color: #000232; font-weight: bold; }
table.summ b {  color: #333 !important }
table.summ td { padding:5px; margin:0;  border:0; color: #666}
table.summ { text-align: left; margin:10px 0 20px 0; padding:0 5px; font-size: .95em;  border:0;}
.pad { padding-left: 20px !important; padding-right: 20px !important; }
.mar { padding-bottom: 20px !important }

.rbox { float:left; margin: 0px 30px 0 0; width: 290px; }
.rbox .box_container { z-index: 0;  position: relative; margin-top:-35px }
.rbox .middle { min-height: 290px }
.financial { margin:0 auto;background: url("/elements/images/financial_icon.png") center 30px no-repeat; width: 74px; height: 67px; z-index: 999; padding-bottom:30px; position:relative;}
.demographic { margin:0 auto;background: url("/elements/images/pie_icon.png") center 30px no-repeat; width: 56px; height: 74px; z-index: 999; padding-bottom:23px; position:relative; }
.rbox .details { padding:20px 10px 10px 10px; text-align:left }
.rbox .details h2 {color: #333; font-weight:bold; margin: 10px 0 5px 0;  }
.rbox .details h3 { text-align: left; margin: 0; padding: 0 5px; font-size: 1.1em; color: #333}
.rbox .details p { text-align:left; color: #333 }
.rbox .details dl { width: 250px; float: none; margin:10px auto; padding:5px; text-align:left}
.rbox .details dt {color: #000333; float: left; clear: left; width: 150px; text-align: left; font-weight:bold;padding: 0 5px 0.5em 5px; }
.rbox .details dd { margin: 0 0 0 110px; padding: 0 5px 0.5em 5px; }
.rbox .details dd.even, .rbox .details dt.even  {background:#fef3eb;}

.rbox .details a  {font-weight:bold; }
.rbox .details a span { color: #666;}



/** form default**/
form.default { margin: 20px; width: 500px }
form.default label { color: #666; font-weight:bold; width: 130px; float: left; margin: 5px 0 }
form.default input, form.default select, form.default textarea { display:inline; width: 250px; float: left; margin: 5px 0; border:1px solid #DCDCDC;
color:#333333; font-size:12px; padding: 5px; font-family:Arial, sans-serif; }
form.default .buttons {margin: 10px 0 0 130px}
form.default input.hidden { border:0; width:0; margin:0; padding:0;}


.ui-tabs .ui-tabs-hide {
     display: none;
}


div.google_map_popup {}
div.google_map_popup h2{color: #F47321; padding: 0; margin: 0;}
div.google_map_popup table{border: none; width: 220px; padding: 0; margin: 0;}
div.google_map_popup table tr{border: none; padding: 0; margin: 0;}
div.google_map_popup table td{border: none; padding: 2px; margin: 0; vertical-align: top;}
div.google_map_popup table td p{padding: 0; margin: 0;}
div.google_map_popup table td strong{color: #9A9998;}


div.homepage_latest_offers { margin: 5px 0 10px 5px}
.top_section_container_home .right div.homepage_latest_offers .top { background:url("/elements/images/latest-offer-top.jpg") no-repeat; height: 98px;
}
.top_section_container_home .right div.homepage_latest_offers .middle { padding: 10px;background:url("/elements/images/latest-offer-middle.jpg") repeat-y; }
.top_section_container_home .right div.homepage_latest_offers .bottom { margin-top:-6px; background:url("/elements/images/latest-offer-bottom.jpg") no-repeat; height:10px }

div.easter .top { background:url("/elements/images/easter-latest-offer-top.jpg") no-repeat !important; }
div.easter .middle { padding: 10px;background:url("/elements/images/easter-latest-offer-middle.jpg") repeat-y !important; }
div.easter .bottom { margin-top:-6px; background:url("/elements/images/easter-latest-offer-bottom.jpg") no-repeat !important; height:10px }

.top_section_container_home .right div.homepage_latest_offers .middle ul { margin:-30px 0 0 0; padding:0 }
.top_section_container_home .right div.homepage_latest_offers .middle ul li { line-height: 1.2em; list-style-type:none; margin:0 3px; padding:5px 0; border-bottom: 1px solid #e1dfde}
.top_section_container_home .right div.homepage_latest_offers .middle ul li.last { border-bottom:0 }

.top_section_container_home .right div.homepage_latest_offers .middle .arrow { text-align:left; margin: 10px 0 0 5px}
.top_section_container_home .right div.homepage_latest_offers .middle .arrow a { background: url("/elements/images/li_icon2.png") left center no-repeat; padding-left: 13px; font-weight: bold}

#contact_us { margin-bottom:50px; position:absolute }

/*reCaptcha widget */
#recaptcha_widget_div { margin: 0 0 0 120px; padding:0; clear:both }
.recaptchatable .recaptcha_image_cell {
   background-color:#fff !important;
 }

/*reCaptcha table */
#recaptcha_table {
   border-color: #fff !important;
   background-color:#fff !important;
}

/*reCaptcha input field*/
#recaptcha_response_field {
   border-color: #DCDCDC !important;
   background-color:#fff !important;
   color:#333333;
}

.notice { color: #f47321 }
.homepage_banner { background:url(../images/homepage_banner_bg.jpg) top left no-repeat; height: 222px }
.homepage_banner .hleft { width: 325px; float: left; margin: 10px 15px 10px 20px; _margin: 10px 12px 10px 8px;  }
.homepage_banner .hleft .hcontent p { color: #fff; font-weight:bold; padding: 0 20px 0 0; }
.homepage_banner .hleft .hcontent a { color: #ffe46b; font-weight:bold }
.homepage_banner .hleft h1 { margin:5px 0;background: url(../images/header.jpg) top left no-repeat; display:block; text-indent: -99999px; height: 70px; width:320px }
.homepage_banner .hleft .hcontent { background: url(../images/watch-video.gif) 85% 90% no-repeat; height: 132px; }
#video_placeholder { float:left; width:312px;  margin:15px 0 0 0 }

#video_placeholder p { font-size: .8em; margin:0; color: #3B6388; width:315px; padding:0 8px}

.facebook { position:relative; float:left;margin: 5px 2px 0 2px; }
.tag_home { margin-top: 9px;  }
